Skip to content

Get a combined new/renewal/lost/upgraded order-type summary

GET
/cms/analytics/orders/order-type-summary
curl --request GET \
--url 'https://api.example.com/cms/analytics/orders/order-type-summary?order_type=&include_all_orders=0&unit=day' \
--header 'API-Key: <API-Key>'
date_from
string format: date
date_to
string format: date
group
string
payment_method
string
product
string
product_item
string
order_type
string
Allowed values: "" 1 2
include_all_orders
string
default: 0
Allowed values: 0 1
unit
string
default: day
Allowed values: day week month

Successful/failed new+renewal traces, lost/upgraded subscriptions, and a renewal_conversion_rate metric

Invalid date range

Admin authorization required

Insufficient permissions